.u-section-1 .u-sheet-1 {
  min-height: 20px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 756px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-2 .u-image-1 {
  min-height: 678px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 7.5rem;
  letter-spacing: 8px;
  font-weight: 700;
  margin: 0 -171px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 678px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 400;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 109px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 559px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: -183px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 559px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 757px;
  }

  .u-section-2 .u-image-1 {
    min-height: 637px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 355px;
    margin-right: -261px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-2 .u-image-1 {
    min-height: 626px;
    background-position: 50% 0%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 391px;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-image-1 {
    min-height: 422px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
    letter-spacing: 0px;
    margin-top: 332px;
    margin-left: 21px;
    margin-right: 21px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 80px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 409px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 25px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 304px;
}

.u-section-4 .u-image-1 {
  height: 307px;
  width: 510px;
  filter: brightness(0.4);
  margin: -57px auto 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 304px;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-4 .u-text-1 {
  margin: 25px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    width: 421px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 49px;
    padding-right: 66px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    width: 322px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 38px;
    padding-right: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 647px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 34px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    width: 302px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 33px;
    padding-right: 33px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-4 .u-image-1 {
    width: 254px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 22px;
    padding-right: 22px;
  }
}